<?php
// Copyright 1999-2021. Plesk International GmbH. All rights reserved.
?>
{
    componentType: 'Jsw.bar.Button',
    title: <?php echo $this->jsLmsg('tabHosting'); ?>,
    tabId: 'tab-hosting',
    content: new Jsw.Container({
        items: [{
            componentType: 'Jsw.Hint',
            hint: <?php echo $this->jsLmsg('hostingSettingsHint'); ?>
        },
        <?php foreach ($this->hostingSettings as $name => $value): ?>
            {
                componentType: 'Jsw.form.DisplayField',
                fieldLabel: <?php echo $this->jsEscape(Domain_Properties::getDescription($name)); ?>,
                value: <?php echo $this->jsHtml($this->switchState(('true' == $value))); ?>
            },
        <?php endforeach; ?>
        null]
    })
}